Bug 9168 - audio tag generates streaming audio link
Summary: audio tag generates streaming audio link
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: PowerPC Mac OS X (All)
: high normal
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-26 22:38 UTC by John Olsen
Modified: 2007-02-06 18:20 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Olsen 2006-11-26 22:38:44 UTC
If the word audio is used as a descriptive tag for a clipart file then a streaming audio link is generated for 
a non-existent mp3 file.
Comment 1 Jon Phillips 2007-02-05 21:50:23 UTC
This needs to be filed on ccHost as a problem...can someone do this?
Comment 2 Jon Phillips 2007-02-05 21:53:50 UTC
http://sourceforge.net/tracker/index.php?func=detail&aid=1652948&group_id=80503&atid=559966

I sent this one upstream, so lets check back in a few and push upstream with cchost to get it fixed...
Comment 3 Jon Phillips 2007-02-06 10:52:00 UTC
This is fixed now. I made the audio tag change to sound. So, if anyone uses audio tag, it is sound and all old ones are changed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct.